This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 198363 - Package gail lacks IPv6 support
Package gail lacks IPv6 support
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
 
Reported: 2006-07-11 06:16 EDT by Peter Vrabec
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 18:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2006-07-11 06:16:18 EDT
This bug was reported automaticaly in connection with IPv6 project.
Our aim is to support IPv6 in all Fedora Core packages so FC6 and RHEL5 will be ready for IPv6.
			
This package seems to lack IPv6 support as is illustrated in attached log.
	
Here follows part of scanning log (grep -r F_INET *)/up to 30 lines: 

/gail-1.8.11/tests/ferret.c:314:  name.sin_family = AF_INET;
/gail-1.8.11/tests/ferret.c:317:  fd = socket (PF_INET, SOCK_STREAM, 0);
Comment 1 Matthias Clasen 2006-08-02 18:15:46 EDT
This is just test code, and not even installed.

Note You need to log in before you can comment on or make changes to this bug.